Fatal error: require(): Failed opening required './vendor/autoload.php' (include_path='.:/usr/share/pear:/usr/share/php') in /usr/share/phpMyAdmin/vendor/phpmyadmin/motranslator/benchmark-apcu.php on line 5